单位一些老旧系统网站,只能用老版本的火猴,新扩展都装不上了急需暴力猴,油猴子也行。。。uBlock 或者其它的 block 也是需要的。。。哪位仁兄有备份打包?万分感谢!
表情
fire/fox 谢谢!装 Tampermonkey 就没问题了(08-14 08:47)
alanfly你不是要装旧版的怎么装了最新版的扩展。 47是2016年发布的,暴力猴最老的版本是2017年的,你试试2.6.3。 https://addons.mozilla.org/zh-CN/firefox/addon/violentmonkey/versions/ 还是不行再试试老版的油...(08-13 16:41)
fire/fox装好了,但是乱码,也没有选项,这是怎么回事 [附件](08-13 12:08)
alanfly官网就有,扩展页面有个版本历史-查看所有版本。(08-13 09:41)

返回顶部